/* _content/TNB.BackOffice.Web/Pages/AuditLog/Index.razor.rz.scp.css */
.datepickerContainer[b-up0jtae3kj] {
    flex: 0 0 52.5%;
    max-width: 52.5%;
}

.applyBtn[b-up0jtae3kj] {
    display: flex;
    align-items: flex-end;
    margin-bottom: 1px;
}
/* _content/TNB.BackOffice.Web/Pages/ChatTranscript/Index.razor.rz.scp.css */
.datepickerContainer[b-pl5ejazbik] {
    flex: 0 0 52.5%;
    max-width: 52.5%;
}

.applyBtn[b-pl5ejazbik] {
    display: flex;
    align-items: flex-end;
    margin-bottom: 1px;
}
/* _content/TNB.BackOffice.Web/Pages/Dashboard/Index.razor.rz.scp.css */
.add-btn[b-qv7cmn7xj3] {
    text-align: center;
    font-size: xxx-large;
    color: cornflowerblue;
    padding: 0.5em 0;
    cursor: pointer;
}
/* _content/TNB.BackOffice.Web/Pages/FormSubmission/Details.razor.rz.scp.css */
button[b-0hjjc05r09]{
    min-width:100px;
}
/* _content/TNB.BackOffice.Web/Pages/FormSubmission/Index.razor.rz.scp.css */
.datepickerContainer[b-elwtjxzlle] {
    flex: 0 0 52.5%;
    max-width: 52.5%;
}

.applyBtn[b-elwtjxzlle] {
    display: flex;
    align-items: flex-end;
    margin-bottom: 1px;
}
/* _content/TNB.BackOffice.Web/Pages/Forms/Definition.razor.rz.scp.css */
.json-editor[b-celz384tco] {
    height: 45rem;
}
/* _content/TNB.BackOffice.Web/Pages/Forms/Index.razor.rz.scp.css */
.search-bar[b-k1u3yd3ge7] {
    width: 70%;
}

.status-droplist[b-k1u3yd3ge7] {
    width: 25%;
}

.list-index[b-k1u3yd3ge7] {
    width: 10px;
}

.card-footer #btn-previous[b-k1u3yd3ge7] {
    padding-left: 0;
}

.card-footer #btn-next[b-k1u3yd3ge7] {
    padding-right: 0;
}

    .card-footer #btn-previous i[b-k1u3yd3ge7], .card-footer #btn-next i[b-k1u3yd3ge7] {
        font-size: 1.5em;
        color: #17a2b8;
    }

i.far[b-k1u3yd3ge7] {
    font-size: x-large;
    text-align: center;
}

    i.far.fa-check-circle[b-k1u3yd3ge7] {
        color: lightseagreen;
    }

    i.far.fa-edit[b-k1u3yd3ge7] {
        color: #ffc107;
    }
/* _content/TNB.BackOffice.Web/Pages/InfoUpdateSubmission/Details.razor.rz.scp.css */
button[b-mcusnfqffc]{
    min-width:100px;
}
/* _content/TNB.BackOffice.Web/Pages/InfoUpdateSubmission/Index.razor.rz.scp.css */
.datepickerContainer[b-gf1u0na4me] {
    flex: 0 0 52.5%;
    max-width: 52.5%;
}

.applyBtn[b-gf1u0na4me] {
    display: flex;
    align-items: flex-end;
    margin-bottom: 1px;
}
/* _content/TNB.BackOffice.Web/Pages/Roles/Index.razor.rz.scp.css */
.search-bar[b-opwfys7nhp] {
    width: 70%;
}

.list-index[b-opwfys7nhp] {
    width: 10px;
}

.card-footer #btn-previous[b-opwfys7nhp] {
    padding-left: 0;
}

.card-footer #btn-next[b-opwfys7nhp] {
    padding-right: 0;
}

    .card-footer #btn-previous i[b-opwfys7nhp], .card-footer #btn-next i[b-opwfys7nhp] {
        font-size: 1.5em;
        color: #17a2b8;
    }
/* _content/TNB.BackOffice.Web/Pages/Roles/Permission.razor.rz.scp.css */
.list-index[b-a8lk475mlk] {
    width: 10px;
}

.fa-info-circle[b-a8lk475mlk]{
    color: orange;
}
/* _content/TNB.BackOffice.Web/Pages/TicketSubmission/Details.razor.rz.scp.css */
button[b-7kij9fiz5x]{
    min-width:100px;
}
/* _content/TNB.BackOffice.Web/Pages/TicketSubmission/Index.razor.rz.scp.css */
.datepickerContainer[b-3j5t7qch3x] {
    flex: 0 0 52.5%;
    max-width: 52.5%;
}

.applyBtn[b-3j5t7qch3x] {
    display: flex;
    align-items: flex-end;
    margin-bottom: 1px;
}
/* _content/TNB.BackOffice.Web/Pages/UnresolvedQuestions/Details.razor.rz.scp.css */
.form-value[b-r5ocjuemat] {
    display: inline-block;
    padding-top: calc(0.375rem + 1px);
    padding-bottom: calc(0.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}
/* _content/TNB.BackOffice.Web/Pages/UnresolvedQuestions/Index.razor.rz.scp.css */
.date-picker-container[b-h0h1o05pze] {
    flex: 0 0 52.5%;
    max-width: 52.5%;
}

.date-filter-apply[b-h0h1o05pze] {
    display: flex;
    align-items: flex-end;
    margin-bottom: 1px;
}
/* _content/TNB.BackOffice.Web/Shared/Tooltip.razor.rz.scp.css */
/* _content/TNB.BackOffice.Web/Shared/UploadProcessor/History.razor.rz.scp.css */
.card-footer #btn-previous[b-relu1gd1fp] {
    padding-left: 0;
}

.card-footer #btn-next[b-relu1gd1fp] {
    padding-right: 0;
}

    .card-footer #btn-previous i[b-relu1gd1fp], .card-footer #btn-next i[b-relu1gd1fp] {
        font-size: 1.5em;
        color: #17a2b8;
    }
